@charset "utf-8";

@font-face {
    font-family: 'PretendardU';
    src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
    unicode-range: U+FF00-FFEF; 
}
@font-face {
    font-family: 'PretendardU';
    src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
    unicode-range: U+FF00-FFEF; 
}
@font-face {
    font-family: 'PretendardU';
    src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
    unicode-range: U+FF00-FFEF; 
}
@font-face {
    font-family: 'PretendardU';
    src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/PretendardStd-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
    unicode-range: U+FF00-FFEF; 
}
@font-face {
    font-family: 'PretendardU';
    src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
    unicode-range: U+FF00-FFEF; 
}

:root {
    --font-Pretendard: 'Pretendard', 'PretendardU', 'Noto Sans SC', sans-serif;
}

*{ font-family: 'IBM Plex Sans','Noto Sans SC','Pretendard',sans-serif; word-break: normal; }

.m-business__wrap .text-box p br.mo-br { display: none; }

@media screen and (max-width:1024px) {
    .m-business__wrap .text-box p br.mo-br { display: inline; }
}